Subject: Re: mv64360 in 2.5

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 09 Jun 2003 11:04:53 -0700

invictus rm wrote:

>
> Hi list....
>    Is there any plan to include the mv64360 in the linuxppc-2.5 kernel
> from
> the galileo tree ?? Unless the generic code for mv64360_common.c /
> mv64360_pic.c are included , board specific port based on mv64360
> cannot be
> added .......
>
> Any clarification will be highly apprecitated .....

It will eventually happen.  Rabeeh Khoury has support in the
linux-galileo tree () but that hasn't made it to linuxppc_2_4_devel or
-2.5 yet.  Its not on my list of immediate things to do so I won't get
to it for a while.  I don't know about Rabeeh's schedule or intentions.

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/